language: python
jobs:
  include:
    - stage:
      name: "Test Segmentation 3.6"
      python: "3.6"
      script:
        - echo "Segementation test."
        - cd Scripts
        - chmod +x test_segmentation.sh
        - bash ./test_segmentation.sh
        - echo "Completed segmentation tests"
